<resources>
    <string name="app_name">BDSwiss Currency Rates</string>
    <string name="retry">Retry</string>
    <string name="no_internet">"No network available, please check your WiFi or Data connection"</string>
    <string name="rates">Rates</string>
</resources>